From: Sophie Brun <sophie@offensive-security.com>
Date: Mon, 13 Nov 2023 14:58:06 +0100
Subject: Use correct paths for import

---
 cmd/extract.go | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/cmd/extract.go b/cmd/extract.go
index 171cf3b..6f04f0d 100644
--- a/cmd/extract.go
+++ b/cmd/extract.go
@@ -5,11 +5,12 @@ package cmd
 
 import (
 	"github.com/fatih/color"
-	"github.com/aydinnyunus/PassDetective/pkg/util"
 	"os"
 	"strings"
 
 	"github.com/spf13/cobra"
+
+	"github.com/aydinnyunus/PassDetective/pkg/util"
 )
 
 var aliases []string
